Element-desktop depends on electron19, witch is not available on manjaro yet

element-desktop depends on electron19, witch is not available on manjaro yet. So electron19 should be added to stable, because you can not install element-destkop or update your system at the moment.

error message:

:: Synchronizing package databases...
 core is up to date
 extra is up to date
 community is up to date
 multilib is up to date
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: installing electron (20.0.0-1) breaks dependency 'electron19' required by element-desktop
 -> error installing repo packages

electron19 is available in stable, did you try:

$ sudo pacman -Syu --asdeps electron19
1 Like

ups sorry my fault

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.